html,
body {
    height: 100%;
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
	line-height: 1.42857143;
}

a { color: #337ab7; text-decoration: none; }
a:hover { color: #23527c; text-decoration: underline; }

p {
    margin: 0 0 10px;
}

ol, ul {
    padding-left: 2.85rem;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
}

.h4, h4 {
    font-size: 18px;
}
.h5, h5 {
    font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
}

hr {
    border: 0;
    border-top: 1px solid #eee;
	opacity: 1;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

#map {
    margin-top: 149px;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 0;
	cursor: pointer;
}

.info {
    padding: 6px 8px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.info h4 {
    margin: 0 0 5px;
    color: #777;
}

.legend {
    text-align: left;
    line-height: 18px;
    color: #555;
}

.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 8px;
    opacity: 0.7;
}

.row {
    box-sizing: inherit;
    position: relative;
    width: 100%;
	display: block;
}

.eventname {
    float: left;
    text-align: left;
    padding: 12px;
    width: 70%;
}

.stime {
    float: left;
    text-align: right;
    padding: 12px;
    width: 30%;
    font-size: 14px;
}

.header {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 109px;
    background: url(https://severeweather.wmo.int/v2/images/header-bg.png) no-repeat, #014e9e;
    z-index: 1;
}

#web_title {
    color: #FFFFFF;
    text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
    font-weight: bold;
    font-size: 26px;
    text-align: center;
    width: 50%;
    margin-left: 25%;
    top: 30px;
    position: absolute;
    white-space: nowrap;
}

.btn-main-menu {
    position: fixed;
    top: 2px;
    right: 6px;
    width: 40px;
    height: 40px;
    background: url(https://severeweather.wmo.int/v2/images/btn-main-menu.png) 0px 0px no-repeat;
    border: none;
    display: none;
    z-index: 100;
}

.main-menu-bar {
    margin-top: 109px;
    height: 40px;
    background-color: #196ca2;
    position: relative;
}

.main-menu-bar ul {
    list-style: none;
    margin-left: -24px;
    padding-top: 6px;
}

.main-menu-bar ul li {
    display: block;
    float: left;
    padding: 0px 10px 0px 10px;
}

.menu-sub-bar {
    color: #337ab7!important;
}

.main-menu-bar ul li a {
    display: block;
    width: 100%;
    padding: 4px 8px 4px 8px;
    color: #FFFFFF;
}

.seperator {
    color: #FFFFFF;
    line-height: 26px;
    display: block;
}

.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    min-height: 48px;
    background-color: #d5e3f0;
    background: #d5e3f0 url(https://severeweather.wmo.int/v2/images/footer-bar.png) top left no-repeat;
    z-index: 1;
}

.footer button {
    color: #FFFFFF;
    height: 48px;
    padding: 0px 24px;
    background-color: #014E9E;
    border: none;
    border-right: 1px solid #FFFFFF;
    margin-right: -3px;
}

.footer-left {
    width: 75%;
    float: left;
    text-align: left;
    padding: 4px 6px 4px 12px;
}

.footer-right {
    text-align: right;
    padding-right: 12px;
}

.footer-left,
.footer-right {
    font-size: 14px;
}

#footer_last_update {
    white-space: nowrap;
}

.gdpr {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100000;
    padding: 10px;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 0.74);
    text-align: center;
	display: none;
}

.close_gdpr {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
}

.gdpr_br {
    display: unset;
}

.wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #DDDDDD;
}

#submenu,
#submenu-1,
#submenu-2 {
    margin-left: -10px;
    margin-top: 6px;
    padding: 2px 0px 2px 0px;
    background-color: #D5E2F3;
    border-bottom: 2px solid #196CA2;
    display: none;
    width: 330px;
}

#submenu-1 {
    width: 300px;
}

#submenu-2 {
    width: 190px;
}

#submenu li,
#submenu-1 li,
#submenu-2 li {
    float: none;
}

#msg_box1 {
    position: absolute;
    top: 157px;
    z-index: 9999;
    left: 43%;
    width: 200px;
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 4px;
    text-align: center;
    padding: 5px;
    font-weight: bold;
    border: 2px solid #e2aa39;
}

#msg_box2 {
    display: none;
    position: absolute;
    top: 157px;
    z-index: 9999;
    left: 43%;
    width: 200px;
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 4px;
    text-align: center;
    padding: 5px;
    font-weight: bold;
    border: 2px solid #e2aa39;
}

.btn-setting {
    border: none;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 155px;
    right: 6px;
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/btn-list-icon.png) 0px 0px no-repeat;
    z-index: 1000;
    display: none;
}

.btn-setting:hover,
.btn-setting.btn-active {
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/btn-list-icon.png)-34px 0px no-repeat;
}

.btn-filter {
    border: none;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 194px;
    right: 6px;
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/btn-setting-icon.png) 0px 0px no-repeat;
    z-index: 1000;
    display: none;
}

.btn-filter:hover,
.btn-filter.btn-active {
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/btn-setting-icon.png)-34px 0px no-repeat;
}

.btn-tc {
    border: none;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 233px;
    right: 6px;
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/tc.png) 0px 0px no-repeat;
    z-index: 1000;
    display: none;
}

.btn-tc:hover {
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/tc.png) -34px 0px no-repeat !important;
}

.btn-tc.btn-active {
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/tc.png) -34px 0px no-repeat;
}

.btn-info {
    border: none;
    width: 34px;
    height: 34px;
    position: absolute;
    top: 272px;
    right: 6px;
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/observation.png) 0px 0px no-repeat;
    z-index: 1000;
    display: none;
}

.btn-info:hover,
.btn-info.btn-active {
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/observation.png) -34px 0px no-repeat;
}

.btn-close {
    display: block;
    float: right;
    margin-right: 6px;
}

#info_view {
    position: absolute;
    display: none;
    z-index: 1040;
    top: 155px;
    right: 42px;
    width: 306px;
    max-height: 500px;
    background-color: #FFFFFF;
    border: 1px solid #666666;
    overflow-y: auto;
}

#setting_view {
    position: fixed;
    display: none;
    z-index: 1040;
    top: 155px;
    right: 42px;
    width: 97%;
    max-width: 340px;
    max-height: 192px;
    background-color: rgba(15, 38, 75, 0.9);
    border: 1px solid #666666;
    color: #FFFFFF;
}

#filter_view {
    position: fixed;
    display: none;
    z-index: 1040;
    top: 155px;
    right: 42px;
    width: 97%;
    max-width: 340px;
    max-height: 610px;
    background-color: rgba(15, 38, 75, 0.9);
    border: 1px solid #666666;
    color: #FFFFFF;
}

#sw_info_view {
    position: fixed;
    display: none;
    z-index: 1040;
    top: 155px;
    right: 42px;
    width: 97%;
    max-width: 340px;
    max-height: 605px;
    background-color: rgba(15, 38, 75, 0.9);
    border: 1px solid #666666;
    color: #FFFFFF;
}

#setting_scroll_view,
#filter_scroll_view,
#sw_scroll_view {
    overflow-y: auto;
}

#setting_scroll_view,
#filter_scroll_view,
#tc_scroll_view,
#sw_scroll_view {
	margin-top: 33px;
}
.setting_scroll_view_div1 {
	padding: 8px 12px 0px 12px;
}
.setting_scroll_view_hr {
	margin-top: 0px;
	margin-bottom: 8px;
}
.setting_scroll_view_div2 {
	padding: 8px 12px 8px 12px;
}

#setting_view select,
#tc_view select {
    color: rgba(15, 38, 75, 1);
    border-radius: 6px;
    padding: 6px;
    background-color: #FFFFFF;
}

#setting_view .btn-close-setting {
    display: none;
    float: right;
    width: 34px;
    height: 34px;
    border: none;
    background: #0f264b url(https://severeweather.wmo.int/v2/images/btn-close-setting-icon.png) top left no-repeat;
    background-size: contain;
}

#filter_view .btn-close-setting {
    display: none;
    float: right;
    width: 34px;
    height: 34px;
    border: none;
    background: #0f264b url(https://severeweather.wmo.int/v2/images/btn-close-setting-icon.png) top left no-repeat;
    background-size: contain;
}

#tc_view .btn-close-setting {
    display: none;
    float: right;
    width: 34px;
    height: 34px;
    border: none;
    background: #0f264b url(https://severeweather.wmo.int/v2/images/btn-close-setting-icon.png) top left no-repeat;
    background-size: contain;
}

#sw_info_view .btn-close-setting {
    display: none;
    float: right;
    width: 34px;
    height: 34px;
    border: none;
    background: #0f264b url(https://severeweather.wmo.int/v2/images/btn-close-setting-icon.png) top left no-repeat;
    background-size: contain;
}

#slayer_menu,
#slayer2_menu,
#severity_menu,
#urgency_menu,
#certainty_menu,
#sw_menu,
#wie_menu,
#pastday_menu {
    list-style: none;
    width: 100%;
    margin-left: -45px;
    margin-bottom: 12px;
}

#slayer_menu li,
#slayer2_menu li,
#severity_menu li,
#urgency_menu li,
#certainty_menu li,
#sw_menu li,
#wie_menu li,
#pastday_menu li {
    float: left;
    margin-left: 5px;
}

#sw_menu li {
    width: 145px;
}

#sw_menu {
    margin-top: 0px;
    width: 115%;
}

#region,
#wmo_members {
    width: 100%;
}

.pretty {
    margin-right: 0.25em;
}

.pretty input:checked~.state.p-extreme label:before,
.pretty.p-toggle .state.p-extreme label:before {
    border-color: rgba(215, 46, 41, 1);
}

.pretty input:checked~.state.p-extreme label:after,
.pretty.p-toggle .state.p-extreme label:after,
.blk4 {
    background-color: rgba(215, 46, 41, 1)!important;
}

.pretty input:checked~.state.p-severe label:before,
.pretty.p-toggle .state.p-severe label:before {
    border-color: rgba(254, 153, 0, 1);
}

.pretty input:checked~.state.p-severe label:after,
.pretty.p-toggle .state.p-severe label:after,
.blk3 {
    background-color: rgba(254, 153, 0, 1)!important;
}

.pretty input:checked~.state.p-moderate label:before,
.pretty.p-toggle .state.p-moderate label:before {
    border-color: rgba(255, 255, 1, 1);
}

.pretty input:checked~.state.p-moderate label:after,
.pretty.p-toggle .state.p-moderate label:after,
.blk2 {
    background-color: rgba(255, 255, 1, 1)!important;
}

.pretty input:checked~.state.p-minor label:before,
.pretty.p-toggle .state.p-minor label:before {
    border-color: rgba(0, 255, 255, 1);
}

.pretty input:checked~.state.p-minor label:after,
.pretty.p-toggle .state.p-minor label:after,
.blk1 {
    background-color: rgba(0, 255, 255, 1)!important;
}

.pretty input:checked~.state.p-unknown label:before,
.pretty.p-toggle .state.p-unknown label:before {
    border-color: rgba(51, 102, 255, 1);
}

.pretty input:checked~.state.p-unknown label:after,
.pretty.p-toggle .state.p-unknown label:after,
.blk0 {
    background-color: rgba(51, 102, 255, 1)!important;
}

.info_view_container {
    margin-top: 4px;
    padding: 0px 6px;
}

.event-name {
    border: none;
    display: block;
    padding: 6px 6px 0px 6px;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    -webkit-box-shadow: 0px -1px 5px 0px rgba(194, 194, 194, 1);
    -moz-box-shadow: 0px -1px 5px 0px rgba(194, 194, 194, 1);
    box-shadow: 0px -1px 5px 0px rgba(194, 194, 194, 1);
}

.event-desc {
    padding: 6px 6px 0px 6px;
}

.event-sent {
    text-align: right;
    font-size: 12px;
}

.Extreme {
    padding: 6px;
    border: 1px solid rgba(215, 46, 41, 1);
    background-color: rgba(215, 46, 41, 0.5);
}

.Moderate {
    padding: 6px;
    border: 1px solid rgba(255, 255, 1, 1);
    background-color: rgba(255, 255, 1, 0.5);
}

.Severe {
    padding: 6px;
    border: 1px solid rgba(254, 153, 0, 1);
    background-color: rgba(254, 153, 0, 0.5);
}

.Minor {
    padding: 6px;
    border: 1px solid rgba(0, 255, 255, 1);
    background-color: rgba(0, 255, 255, 0.5);
}

.Unknown {
    padding: 6px;
    border: 1px solid rgba(51, 102, 255, 1);
    background-color: rgba(51, 102, 255, 0.5);
}

.btn-warning-in-effect {
    border: none;
    width: 55px;
    height: 55px;
    position: absolute;
    bottom: 62px;
    left: 6px;
    margin-left: 5px;
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/ico_warnings_in_effect.png) top left no-repeat;
    background-size: contain;
    visibility: hidden;
    z-index: 1000;
}

.warning-in-effect-box {
    display: none;
    position: fixed;
    bottom: 48px;
    width: 100%;
    height: 160px;
    background-color: rgba(255, 255, 255, 0.25);
    overflow: hidden;
    z-index: 1000;
}

.warning-in-effect-box-title {
    font-size: 16px;
    padding: 8px 16px 2px 18px;
    margin-bottom: 0px;
    float: left;
}

.warning-in-effect-close {
    width: 25px;
    height: 25px;
    background: transparent url(https://severeweather.wmo.int/v2/images/ico-close.png) no-repeat;
    margin-top: 2px;
    margin-right: 2px;
    float: right;
}

.warning-in-effect-size {
    width: 25px;
    height: 25px;
    background: transparent url(https://severeweather.wmo.int/v2/images/ico-shorten.png) -25px 0px no-repeat;
    margin-top: 2px;
    margin-right: 2px;
    float: right;
}

.warning-in-effect-list {
    list-style: none;
    margin-left: -24px;
}

.warning-in-effect-list li {
    float: left;
    margin-right: 5px;
}

.warning-in-effect-list li a {
    text-decoration: none;
    color: #000000;
}

.nmhs-item {
    display: table-cell;
    vertical-align: top;
    border: 2px solid #e2aa39;
    width: 180px;
    height: 120px;
    background-color: rgba(255, 255, 255, 0.75);
    text-align: center;
    position: relative;
}

.nmhs-item p {
    margin: 4px 2px 0px 2px;
}

.nmhs-item-name,
.nmhs-item-dept {
    font-size: 12px;
}

.nmhs-item-name {
    color: darkblue;
    font-weight: bold;
}

.nmhs-item-logo {
    height: 40px;
    margin-top: 1px;
}

.nmhs-item-logo img {
    max-height: 40px;
    max-width: 168px;
    border: 1px solid #e5e5e5;
}

.nmhs-item-severity {
    margin-top: 0px!important;
    bottom: 0px;
    position: absolute;
    font-size: 12px;
    left: 2px;
}

.nmhs-ctrl {
    width: 100%;
    text-align: center;
    margin-top: 5px;
}

#nmhs-prev {
    left: 8px;
}

#nmhs-next {
    right: 8px;
}

#nmhs-prev,
#nmhs-next {
    position: absolute;
    top: 75px;
    width: 50px;
    height: 50px;
    background-color: rgba(0, 0, 0, 0.2);
    text-align: center;
    font-family: Arial;
    font-size: 45px;
    line-height: 45px;
    color: rgba(35, 82, 124, 0.2);
    text-decoration: none;
}

#nmhs-prev:hover,
#nmhs-next:hover {
    text-decoration: none;
    background-color: rgba(35, 82, 124, 0.55);
    color: rgba(255, 255, 255, 0.55);
}

.severity-legend {
    padding: 3px 6px 3px 18px;
    background-color: rgba(255, 255, 255, 0.75);
    margin-left: 16px;
    font-size: 12px;
    position: absolute;
    top: 4px;
    right: 60px;
}

.severity-legend-1 {
    display: none;
    padding: 3px 6px 3px 18px;
    background-color: #ffffffbf;
    margin-left: 16px;
    font-size: 12px;
    position: absolute;
    bottom: 62px;
    right: 8px;
}

#img-loading {
    width: 68px;
    margin-top: 18px;
}

.main-menu-bar ul li a.nolink,
.main-menu-bar ul li a.nolink:hover,
.footer-left a.nolink,
.footer-left a.nolink:hover {
    text-decoration: none;
    cursor: auto;
}

.blk {
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-right: 4px;
    border: 1px solid #666666;
    margin-top: 1px;
    vertical-align: text-top;
}

#search_box {
    display: block;
    margin-left: 2px;
    width: 200px;
    height: 54px;
    margin-top: 4px;
    background-color: rgba(0, 0, 0, 0);
    position: fixed;
    top: 155px;
    left: 55px;
    z-index: 0;
}

.brCtrl {
    display: none;
}

#tz-box {
    position: absolute;
    top: 10px;
    right: 0px;
    padding: 0px 6px;
}

#tz-box label {
    font-weight: normal;
    color: #FFFFFF;
}

#tz-box input[type=button] {
    height: 20px;
    line-height: 12px;
}

.weather-marker img {
    height: 20px;
    width: 20px;
}

.responMenu {
    display: none!important;
}

.onbehalf {
    position: absolute;
    text-align: center;
    width: 50%;
    margin-left: 25%;
    display: block;
}

@media (width: 1024px) {
    .onbehalf {
        width: 70%;
    }
}

/****bootbox css****/
.template {
    display: none;
}

.fade.show {
    opacity: 1;
}

.modal-open {
    overflow: hidden;
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    outline: 0;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: .5rem;
    pointer-events: none;
}

.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out, -webkit-transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    transform: translate(0, -25%);
}

.modal.show .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-dialog-centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (.5rem * 2));
}

.modal-content {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: .3rem;
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.modal-backdrop.fade {
    opacity: 0;
}

.modal-backdrop.show {
    opacity: .5;
}

.modal-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}

.modal-title {
    margin-bottom: 0;
    line-height: 1.5;
}

.modal-body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}

.modal-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
    display: none;
}

.modal-footer>:not(:first-child) {
    margin-left: .25rem;
}

.modal-footer>:not(:last-child) {
    margin-right: .25rem;
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width:576px) {
    .modal-dialog {
        max-width: 500px;
        margin: 1.75rem auto;
    }
    .modal-dialog-centered {
        min-height: calc(100% - (1.75rem * 2));
    }
    .modal-sm {
        max-width: 300px;
    }
}

@media (min-width:992px) {
    .modal-lg {
        max-width: 800px;
    }
}

.row {
    width: 100%;
    margin: 0px;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}

[class*="col-"] {
    float: left;
    padding: 15px;
    border: 0px solid #999999;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 25%;
}

.col-4 {
    width: 33.33%;
}

.col-5 {
    width: 41.66%;
}

.col-6 {
    width: 50%;
}

.col-7 {
    width: 58.33%;
}

.col-8 {
    width: 66.66%;
}

.col-9 {
    width: 75%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 100%;
}

.nopadding {
    padding: 0px;
}

.nopadding-top {
    padding-top: 0px;
}

.nopadding-bottom {
    padding-bottom: 0px;
}

#headline-bg {
    background-color: rgba(15, 38, 75, 0.9);
    color: #FFFFFF;
}

#txtContent {
    border: 1px solid rgba(15, 38, 75, 0.9);
}
/****bootbox****/

/****right menu Severe Weather Observations****/
.lbl_satimg {
    font-size: 12px!important;
}

#thunder-time,
#rain-time,
#fog-time,
#gale-time {
    font-size: 12px;
}

.pretty input:checked~.state.p-latest label:before,
.pretty.p-toggle .state.p-latest label:before {
    border-color: #3085c7;
}

.pretty input:checked~.state.p-latest label:after,
.pretty.p-toggle .state.p-latest label:after {
    background-color: #3085c7!important;
}

.pretty input:checked~.state.p-6 label:before,
.pretty.p-toggle .state.p-6 label:before {
    border-color: #874b23;
}

.pretty input:checked~.state.p-6 label:after,
.pretty.p-toggle .state.p-6 label:after {
    background-color: #874b23!important;
}

.pretty input:checked~.state.p-12 label:before,
.pretty.p-toggle .state.p-12 label:before {
    border-color: rgba(135, 75, 35, 0.85);
}

.pretty input:checked~.state.p-12 label:after,
.pretty.p-toggle .state.p-12 label:after {
    background-color: rgba(135, 75, 35, 0.85)!important;
}

.pretty input:checked~.state.p-18 label:before,
.pretty.p-toggle .state.p-18 label:before {
    border-color: rgba(135, 75, 35, 0.55);
}

.pretty input:checked~.state.p-18 label:after,
.pretty.p-toggle .state.p-18 label:after {
    background-color: rgba(135, 75, 35, 0.55)!important;
}

.pretty input:checked~.state.p-24 label:before,
.pretty.p-toggle .state.p-24 label:before {
    border-color: #874b23;
}

.pretty input:checked~.state.p-24 label:after,
.pretty.p-toggle .state.p-24 label:after {
    background-color: #874b23!important;
}

.state label span {
    font-size: 13px;
}

.info_btn {
    background-color: #3085c7;
    color: #ffffff;
    border: 0;
    width: 16px;
    height: 16px;
    text-align: center;
    padding: 0;
    font-weight: bold;
    font-size: 12px;
    font-family: verdana;
}

#thunder_legend img {
    width: 25px;
    margin-right: 5px;
    background-color: #FFFFFF;
}

#thunder_legend {
    font-size: 12px;
    margin: 5px 0;
    color: #FFFFFF;
    padding: 5px 0;
}

.legend_icon {
    width: 25px;
    background-color: #FFFFFF;
}
/****right menu Severe Weather Observations****/

/*******TC CSS*******/
.popup-table th,
.popup-table td {
    padding: 3px;
}

.radii-table th {
    padding: 2px 15px 3px 2px;
}

.radii-table td {
    padding: 2px 18px 3px 2px;
}

.radii-table {
    margin-top: 10px;
    width: 100%;
}

#sel_tc {
    width: 100%;
    margin: 10px 0;
}

#control-box {
    height: 54px;
    width: 30px;
    background-color: rgba(15, 38, 75, 0.9);
    color: #FFFFFF;
    padding: 14px 10px;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
    float: left;
}

#tc_view {
    position: absolute;
    position: fixed;
    display: none;
    z-index: 1040;
    top: 155px;
    right: 42px;
    width: 97%;
    max-width: 340px;
    min-height: 134px;
    background-color: rgba(15, 38, 75, 0.9);
    border: 1px solid #666666;
    color: #FFFFFF;
    font-size: 12px;
}
.nav {
	display: block;
	margin-top: 0px;
}
.nav-tabs.nav-justified>li>a {
    margin-right: 0;
}
.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0;
}
#tab-list {
    min-height: 31px;
	margin-bottom: -8px;
	margin-top: 12px;
}
#tab-list li {
	display: table-cell;
    float: none;
    width: 1%;
}
#tab-list li a {
    color: #ffffff;
    background: #1b4fa0;
    border: none;
    cursor: pointer;
    padding: 7.5px 9.8px 7.5px 9.8px;
    min-height: 31px;
    white-space: nowrap;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

#tab-list li.active a {
    color: #1b4fa0;
    background: #ffffff;
    /*font-weight: 600;*/
    border: none;
}

#detail-box {
    display: none;
}

#detail-table {
    width: 104.6%;
}

#detail-table tbody {
    display: block;
    width: 100%;
    overflow: hidden;
}

#detail-table thead,
#detail-table tbody tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}

#detail-table thead {
    width: calc( 100% - 1.2em);
}

#detail-table tr {
    background-color: #FFFFFF;
}

#detail-table td,
#detail-table th {
    color: #1b4fa0;
    text-align: center;
    border-bottom: 1px solid #1b4fa0;
    padding: 3px;
}

#detail-table tbody tr:hover {
    background-color: #eee;
    color: #000000;
}

.nav-tabs {
    border: none;
}

.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
    background: rgba(15, 38, 75, 0.9) !important;
    color: #ffffff !important;
    border-radius: 0;
}

.leaflet-popup-close-button {
    display: none;
}

.leaflet-popup-content {
    margin: 0 !important;
}

.tc_name {
    padding: 5px;
    background-color: #ffffff;
    color: rgb(15, 38, 75);
    font-weight: bold;
    min-height: 26px;
}

.tc-clockwise {
    height: 20px;
    width: 20px;
    -webkit-animation: clockwise 2s infinite linear;
    -moz-animation: clockwise 2s infinite linear;
    -o-animation: clockwise 2s infinite linear;
    -ms-animation: clockwise 2s infinite linear;
    animation: clockwise 2s infinite linear;
}

.tc-anti-clockwise {
    height: 20px;
    width: 20px;
    -webkit-animation: anti-clockwise 2s infinite linear;
    -moz-animation: anti-clockwise 2s infinite linear;
    -o-animation: anti-clockwise 2s infinite linear;
    -ms-animation: anti-clockwise 2s infinite linear;
    animation: anti-clockwise 2s infinite linear;
}

.tc-icon img {
    height: 20px;
    width: 20px;
}

@-webkit-keyframes clockwise {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes clockwise {
    0% {
        -moz-transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-o-keyframes clockwise {
    0% {
        -o-transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes clockwise {
    0% {
        -ms-transform: rotate(0deg);
    }
    100% {
        -ms-transform: rotate(360deg);
    }
}

@-keyframes clockwise {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes anti-clockwise {
    0% {
        -webkit-transform: rotate(360deg);
    }
    100% {
        -webkit-transform: rotate(0deg);
    }
}

@-moz-keyframes anti-clockwise {
    0% {
        -moz-transform: rotate(360deg);
    }
    100% {
        -moz-transform: rotate(0deg);
    }
}

@-o-keyframes anti-clockwise {
    0% {
        -o-transform: rotate(360deg);
    }
    100% {
        -o-transform: rotate(0deg);
    }
}

@-ms-keyframes anti-clockwise {
    0% {
        -ms-transform: rotate(360deg);
    }
    100% {
        -ms-transform: rotate(0deg);
    }
}

@-keyframes anti-clockwise {
    0% {
        transform: rotate(360deg);
    }
    100% {
        transform: rotate(0deg);
    }
}

.mCS-my-theme.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #e2aa39;
    width: 5px;
}

.mCS-my-theme.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #F5F5F5;
    width: 3px;
}

.mCSB_scrollTools {
    opacity: 1;
}

.mCSB_inside>.mCSB_container {
    margin-right: 14px;
}

.showBR {
    display: none;
}

.showSpace {
    display: inline-block;
}

#centre_info {
    margin-bottom: 5px;
    margin-left: 5px;
    margin-top: -8px;
}

.centre_div {
    display: inline-block;
    margin-right: 10px;
}

.centre_color {
    font-size: 18px;
    font-weight: bold;
    margin-right: 5px;
    text-shadow: 1px 1px #fff, -1px 1px #fff, 1px -1px #fff, -1px -1px #fff;
}

.display_name {
    margin-right: 5px;
}

.listlink {
    color: #da8c0c !important;
    cursor: pointer;
}

#info_container {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    overflow: auto;
    display: none;
    background-color: #FFFFFF;
    color: #1b4fa0;
}

.info_table {
    margin: 0 auto;
    width: 90%;
}

.info_table hr {
    border-top: 1px solid #ababab;
}

.info_table h5 {
    border-bottom: 1px solid;
    font-weight: bold;
    padding-bottom: 3px;
}

.onOffBtn {
    float: right;
    margin: 12px;
}

.sel_tc_active {
    background-color: #df341e !important;
    color: #FFFFFF !important;
}

.btn_tc_active {
    background: #FFFFFF url(https://severeweather.wmo.int/v2/images/tc.png) -68px 0px no-repeat !important;
}
/*******TC CSS*******/

/*******centre CSS*******/
.centre_name {
    background-color: #1b4fa0;
    padding: 5px;
    font-weight: bold;
    min-height: 26px;
}

.centre_content {
    background-color: #FFFFFF;
    color: #1b4fa0;
    padding: 0 5px;
    width: 100%;
    display: inline-block;
}

.centre_content a {
    color: #da8c0c;
}

.active_tc h5 {
    font-weight: bold;
    color: #da8c0c;
    cursor: pointer;
}

.related_info {
    margin-top: 5px;
}
/*******centre CSS*******/

@media (max-width: 61.9em) {
    .responMenu {
        display: block!important;
    }
    .btn-close-setting {
        display: block !important;
    }
    #submenu,
    #submenu-1,
    #submenu-2 {
        width: 290px;
    }
    .footer-left,
    .footer-right {
        font-size: 12px;
    }
    .header {
        height: 48px;
        background: url(https://severeweather.wmo.int/v2/images/header-bg-mobile.png) no-repeat, #014e9e;
        z-index: 1001;
    }
    .main-menu-bar {
        margin-top: 48px;
        height: auto;
        padding-bottom: 1px;
        display: none;
    }
    .main-menu-bar ul li {
        float: unset;
    }
    .seperator {
        display: none!important;
    }
    #map {
        margin-top: 48px;
    }
    .btn-setting {
        top: 55px;
    }
	.leaflet-custom-zoom {
		padding-top: 49px!important;
	}
    .btn-filter {
        top: 94px;
    }
    .btn-tc {
        top: 133px;
    }
    .btn-info {
        top: 172px;
    }
    .btn-main-menu {
        display: block;
        z-index: 1002;
    }
    #search_box {
        top: 55px;
    }
    #info_view {
        right: 0;
        top: 55px;
        max-height: 400px;
    }
    #msg_box1,
    #msg_box2 {
        top: 57px;
        left: 55px;
    }
    #setting_view {
        right: 0;
        top: 55px;
    }
    #filter_view {
        right: 0;
        top: 55px;
    }
    #tc_view {
        right: 0;
        top: 55px;
    }
    #sw_info_view {
        right: 0;
        top: 55px;
    }
    .warning-in-effect-box {
        height: 125px;
        bottom: 0;
    }
    .warning-in-effect-size {
        display: none;
    }
    .severity-legend {
        position: fixed;
        bottom: 17px;
        right: 0px;
        top: unset;
        margin-left: 0;
        width: 100%;
    }
    .footer {
        min-height: unset;
        background: none;
        background-color: rgba(255, 255, 255, 0.75);
    }
    .footer .row {
        margin: 0px !important;
    }
    .footer-right {
        text-align: center;
    }
    .footer-left {
        display: none;
    }
    .nmhs-item-dept {
        display: none;
    }
    .nmhs-item {
        height: 30px;
    }
    .nmhs-item-logo {
        display: none;
    }
    .brCtrl {
        display: block;
    }
    .btn-warning-in-effect {
        bottom: 27px;
    }
    .severity-legend-1 {
        bottom: 27px;
        padding: 3px 6px 3px 6px;
        margin-left: 75px;
    }
    #nmhs-prev,
    #nmhs-next {
        position: absolute;
        top: 34px;
        width: 30px;
        height: 30px;
        font-size: 25px;
        line-height: 25px;
    }
    #web_title {
        font-size: xx-small;
        top: 13px;
        margin-top: -8px;
        margin-left: 122px;
        white-space: normal;
    }
    #sw_info_view {
        max-height: 475px;
    }
    #sw_scroll_view {
        max-height: 442px;
    }
    .gdpr_br {
        display: none;
    }
    .gdpr {
        padding: 15px;
        text-align: justify;
    }
    .close_gdpr {
        top: 0px;
        right: 5px;
    }
    .onbehalf {
        display: none;
    }
    .onOffBtn {
        float: unset;
    }
}

@media only screen and (min-device-width: 768px) {
    .brCtrl {
        display: none;
    }
}

@media (max-width: 22em) {
    .btn-pool {
        width: 220px !important;
    }
    .btn-1 {
        width: 220px !important;
    }
    .btn-2 {
        width: 95px !important;
        height: 35px !important;
    }
    .btn-3 {
        width: 125px !important;
        height: 35px !important;
        white-space: pre-wrap;
    }
    .btn-main-menu {
        right: 2px;
    }
    #web_title {
        margin-top: -8px;
        margin-left: 116px;
        color: #FFFFFF;
        text-shadow: -1px -1px 0 #000000, 1px -1px 0 #000000, -1px 1px 0 #000000, 1px 1px 0 #000000;
    }
    .severity-legend {
        padding: 0;
    }
}

@media only screen and (max-width: 1150px) {
    .main-menu-bar ul li {
        padding-left: 0;
    }
}

@media only screen and (max-width: 1050px) {
    .main-menu-bar ul li {
        padding-right: 5px;
    }
}

@media only screen and (max-width: 1050px) {
    .main-menu-bar ul li {
        padding-right: 0px;
    }
}

.clipMapView {
    clip: rect(0px, 1450px, 859px, 425px);
}

.forZoom2lv {
    margin-left: 438px!important;
}

.leaflet-gl-layer { z-index:201 !important; }
.leaflet-layer { z-index:202 !important; }

#submenu-block {
	position: relative;
	width: 69px;
}
#submenu-block-1 {
	position: relative;
	width: 138px;
}
#submenu-block-2 {
	position: relative;
	width: 106px;
}
.clearboth {
	clear: both;
}
.setting_view_div1 {
	position: absolute;
	height: 36px;
	width: 100%;
	display: inline-block;
}
.setting_view_div1_h4 {
	float: left;
	margin: 8px 0px 0px 12px;
	font-weight: bold;
}
.filter_view_h4,
.tc_view_h4,
.sw_view_h4 {
	float: left;
	margin: 8px 0px 0px 12px;
	font-weight: bold;
}
.filter_view_h5 {
	font-weight: bold;
	margin: 10px 5px 5px 5px;
}
.filter_view_div1,
.tc_view_div1,
.sw_view_div1 {
	position: absolute;
	height: 36px;
	width: 100%;
	display: inline-block;
}
.filter_view_li1 {
	float: unset!important;
	margin-left: 0px!important;
}
.filter_view_li2 {
	float: unset!important;
	margin-left: 0px!important;
	width: 100%;
}
.filter_view_margin_left {
	margin-left: 5px;
}
.filter_view_hr1,
.tc_scroll_view_hr1,
.sw_scroll_view_hr1 {
	margin-top: 4px;
	margin-bottom: 8px;
}
.filter_view_hr2 {
	margin-top: 8px;
	margin-bottom: 8px;
}
.filter_scroll_view_div1,
.sw_scroll_view_div1 {
	padding: 0 12px 12px 12px;
}
.tc_scroll_view_div1 {
	padding: 1px 12px 12px 12px;
}
#graph_container {
	width: 100%;
	height: 220px;
	margin: 0 auto;
	display: none;
}
.sw_scroll_view_div2 {
	display: inline-block;
	width: 100%;
	height:30px;
}
.sw_scroll_view_margin_left {
	margin-left: 5px;
}
.verali1 {
	vertical-align: super;
}
.verali2 {
	vertical-align: middle;
}
.verali3 {
	vertical-align: text-top;
}
.sw_scroll_view_h5_1 {
	font-weight: bold;
	margin:0;
}
.sw_scroll_view_h5_2 {
	font-weight: bold;
	margin: 0 5px 0 0;
	display: inline-block;
}
.sw_scroll_view_h5_3 {
	font-weight: bold;
	margin:0;
	display: inline-block;
	line-height:12px;
}
.floatright {
	float: right;
}
.sw_scroll_view_td {
	line-height:13px;
	vertical-align:sub;
}
.sw_scroll_view_td_1 {
	line-height:13px;
	vertical-align:top;
}
.leaflet-custom-own {
	padding-top: 150px;
}

/****** search_box ******/
.btn-pool {
	width: 250px;
	display: none;
}
.btn-1 {
	font-size: 12px;
	width: 245px;
	height: 27px;
	float: left;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top: 2px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
}
.btn-2, .btn-3 {
	font-size: 12px;
	float: left;
	height: 27px;
	text-align: left;
	line-height: 12px;
	padding: 6px 8px;
}
.btn-2 {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 0px;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 2px solid #cccccc;
	width: 85px;
}
.btn-3 {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 4px;
	border-top: 1px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 1px solid #cccccc;
	width: 161px;
}
.btn {
	white-space: nowrap;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn.active, .btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
    box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-close {
	background: transparent;
	padding: 0px;
	margin-right: 1px;
	margin-bottom: 6px;
	opacity: 1;
	color: #337ab7;
}
.btn-close:hover, .btn-close:focus {
	color: #23527c;
	text-decoration: underline;
}
/****** search_box ******/
.footer_1 {
	margin: 15px 0px 0px 0px;
}
.gdpr a {
	color: #90ee90;
}

.marker-symbol {
	width: 16px;
	vertical-align: bottom;
	background-color: #ffffff;
	margin-left: 4px;
	margin-top: -6px;
}
button.bootbox-close-button {
	margin-top: -10px;
	margin-bottom: -5px;
	padding: 0;
	background-color: #0000;
	border: 0;
	-webkit-appearance: none;
	float: right;
	font-size: 1.5rem;
	font-weight: 700;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .5;
}